<p>
    It's time to design your first ticket!
    <br><br>
    On the next page is a blank ticket for you to complete. What do you wish a ticket could do?
</p>
<div class="container-center-row">
    <div class="example-helper">
        Follow the instructions to design your first ticket!
    </div>
</div>